/*
 Theme Name:   OSIHardware Child
 Theme URI:
 Description:  OSIHardware Child - OSI Hardware Company Website
 Author:       Emily Martens
 Author URI:
 Template:     osi
 Version:      1.0.0
 Tags: one-column, two-columns, right-sidebar, theme-options
 Text Domain:  osihardware-child
*/
h1, h2, h3 {
  text-transform: uppercase;
}
input {
  font-family: sans-serif, Arial;
}
#header-main .logo {
  height: 3.6rem;
}
#page {
  background: none;
}
.section-title h2 {
  font-size: 2rem;
}
.column-3-container, .column-2-container, .pad-contain {
  padding: 2%;
}
.column-3 {
  text-align: center;
  margin: 5%;
}
.column-3 p {
  text-align: justify;
}
.column-3 i {
  color: #0f8140;
  margin: 5%;
}
.solution-list ul {
  list-style: none;
  text-align: left;
}
.solution-list ul li {
  margin-bottom: 10%;
}
.img-icon {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}
.img-icon-container {
  margin-right: 5%;
  width: 25px;
}
.img-icon img {
  width: 100%;
  height: auto
}
.solution-main-img {
  margin: 0 auto;
}
.solution-main-img img {
  width: 70%;
  height: auto;
}
.img-50 img {
  width: 70%;
  height: auto;
  margin-bottom: 2%;
  margin-top: 0;
}
.section {
  padding-bottom: 0;
}
.page-header {
  margin-bottom: 0;
}

/* HEADER */

#header-main {
    
    padding-top: 0;
    padding-bottom: 0;
}


/* TESTIMONIALS */
.testimonial {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 5%;
  text-align: center;
}
.testimonial i {
  color: #808080;
}
.test-span {
  color: #8dc63f;
  display: none;
  text-shadow: 1px 0px #0f8140;
}
/* SEARCH */
#opticSearch {
  display: none;
  padding-bottom: 5%;
}
#search-section {
  background: #ebeff4;
  padding-top: 2%;
  padding: 2%;
  width: 100%;
}
#search-section h1 {
  font-size: 2rem;
}
.align-form {
  width: 100%;
}
input {
  margin: 3px 3px 0px 5px;
}
.result-hover {
  display: none;
}
.result-hover ul {
  display: none;
}
.result-box h5 {
  color: #0f8140;
}
.search-container {
  margin: 2%;
  width: 100%;
}
#submit-attributes {
  margin: 2% 0;
}
/*
.result-box {
background: url(background3.jpg);
background-size: cover;
background-repeat: no-repeat;
border-radius: 20px;
box-shadow: 1px 1px 5px #3e4444;
color: #fff;
display: block;
font-size: 1em;
margin-bottom: 2%;
padding: 5%;
text-shadow: 1px 1px 2px #000;
width: 90%;
}
.result-box strong {
color: #8dc63f;
text-shadow: 0px 0px 0px #000;
}
*/
.result-box ul {
  list-style: none;
}
/* Landing Page */
.top-accent {
  color: #0f8140;
}
.landing-page .container {
  padding-bottom: 5%;
}
.landing-menu {
  color: inherit;
  font-weight: 600;
  font-size: 1.5em;
  padding: 0 5%;
  text-align: right;
  text-transform: uppercase;
}
.landing-menu a {
  color: #000;
}
.landing-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 2%;
  width: 100%;
}
.landing-header img {
  width: 50%;
}
.landing-header hr {
  background: #808080;
  border: none;
  height: 1px;
  margin: 25px 0 0 0;
  width: 85%;
}
@media all and (min-width: 700px) {
  .result-box {
    /* display: inline-block;*/
    /* height: 350px; */
    margin: .5%;
    /* padding: 2%; */
    width: 100%;
  }
  .result-box h5 {
    font-size: 125%
  }
  .img-50 img {
    width: 20%;
  }
  .result-row {
    display: flex;
    flex-direction: row;
    align-self: center;
    align-items: flex-start;
    width: 90%;
  }
  .result-col {
    display: flex;
    flex-direction: column;
    width: 30%;
  }
}
@media all and (min-width: 1200px) {
  .align-form {
    /*  display: inline-flex; */
    width: 100%;
  }
  .result-box {
    width: 100%;
  }
  .result-hover ul {
    display: block;
  }
}
@media all and (min-width: 1000px) {
  .column-3-container, .column-2-container {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: center;
  }
  .testimonial {
    flex-direction: row;
    padding: 2%;
    text-align: left;
  }
  .test-span {
    display: block;
  }
  .testimonial div {
    margin-left: 5%;
  }
  .subcontainer {
    align-items: center;
  }
  .column-3 {
    width: 30%;
  }
  .column-2 {
    width: 40%;
  }
  .column-2 ul {
    width: 100%;
  }
  .solution-main-img img {
    width: 100%;
  }
  .cntr-container {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
  }
  .result-hover {
    background: #fff;
    border-radius: 5px;
    box-shadow: 1px 1px 5px #000;
    position: absolute;
    padding: 0 2%;
    z-index: 2;
  }
  /*  .low-index {
    position: relative;
    z-index: 1;
  }  */
}
/* SHOP */
h3.child-category {
  color: #188648;
}
table.products {
  width: 100%;
  border-spacing: unset;
  padding-bottom: 3em;
}
table.products tr {
  background: #fff;
}
table.products .product-row-even {
  background-color: #eee;
}
table.products .product-row td {
  padding: 0.5em 1em;
  padding-right: 0;
}
table.products .product-row td.product-name {
  width: 20%;
  font-weight: bold;
}
table.products .product-row td.product-cart-actions {
  width: 104px;
}
table.products .product-row td.product-cart-actions .button {
  font-size: 13px;
  border-radius: 0.25rem;
  background-color: #8fc213;
  color: #ffffff;
}
table.products .product-row td.product-cart-actions .button:hover {
  background-color: #a0d915;
  color: #ffffff;
}
@media all and (min-width: 768px) {
  table.products .product-row td.product-cart-actions {
    text-align: right;
    padding-right: .5em !important;
  }
  table.products .product-row td.product-name {
    background-color: rgba(0, 0, 0, .04);
  }
}
@media (max-width:767px) {
  table.products .product-row {
    display: block;
    padding: 1em;
  }
  table.products .product-row td {
    display: block;
    padding: .25em;
    width: 100% !important;
  }
}